Subject: Re: How do I use a socks server with cygwin?
From: Jason Tishler <[email-masked]>
To: CyberZombie <[email-masked]>
Cc: [email-masked]
Date: Thu, 20 Dec 2001 14:01:20 -0500

On Thu, Dec 20, 2001 at 09:18:07AM -0600, CyberZombie wrote:
> You're saying that by using the Hummingbird product, you can ssh through 
> the firewall?

Yes.

> Can you elaborate how you did this?

Once the Hummingbird SOCKS proxy software is installed, all that you need
to do is create a socks.cnf file.  See attached for a sample.  This it!
You are done!  It's that easy!

If you are looking for just a ssh/SOCKS solution then try the following:

    http://www.imasy.or.jp/~gotoh/ssh/connect.c
    
This is what I used before I found the generic Hummingbird solution.

BTW, Shun-ichi GOTO has a cvs-socks solution (if you can read Japanese)
at:

    http://www.imasy.or.jp/~gotoh/ssh/
    
Jason
--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/